body {
  direction: rtl !important;
}

#main-heading h1, .content h1, .content h2, .content h3, .content h4, .content h5, .content h6 {
  color: #adcf00;
}

.bottom-wrap {
  background: #b1d300;
  /* Old browsers */
  background: -moz-linear-gradient(top, #b1d300 0%, #7b9c01 100%);
  /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #b1d300), color-stop(100%, #7b9c01));
  /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top, #b1d300 0%, #7b9c01 100%);
  /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top, #b1d300 0%, #7b9c01 100%);
  /* Opera 11.10+ */
  background: -ms-linear-gradient(top, #b1d300 0%, #7b9c01 100%);
  /* IE10+ */
  background: linear-gradient(to bottom, #b1d300 0%, #7b9c01 100%);
  /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='$fromColor', endColorstr='$toColor',GradientType=0 );
  /* IE6-9 */
  text-align: center;
  font-size: 15px;
}
.bottom-wrap .twelve.pane {
  padding-top: 10px;
  padding-bottom: 10px;
}

.top-bar-name {
  color: white;
  font-size: 26px;
  float: right;
}

.top-bar-name-suffix {
  color: #9ab51b;
}

#top-bar .widget.text_icl-2 {
  float: right;
}
#top-bar .wrap {
  padding-top: 31px;
  background: url(/wp-content/uploads/2014/10/top-bar-bg.png) repeat-x 0 0 scroll;
}

#header {
  height: 73px;
  min-height: 73px;
}
#header .wrap {
  background: #e8e8e9;
  /* Old browsers */
  background: -moz-linear-gradient(top, #e8e8e9 0%, #d0d0d1 100%);
  /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #e8e8e9), color-stop(100%, #d0d0d1));
  /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top, #e8e8e9 0%, #d0d0d1 100%);
  /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top, #e8e8e9 0%, #d0d0d1 100%);
  /* Opera 11.10+ */
  background: -ms-linear-gradient(top, #e8e8e9 0%, #d0d0d1 100%);
  /* IE10+ */
  background: linear-gradient(to bottom, #e8e8e9 0%, #d0d0d1 100%);
  /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='$fromColor', endColorstr='$toColor',GradientType=0 );
  /* IE6-9 */
  height: 73px;
  min-height: 73px;
}

.logo, h1.logo {
  padding-top: 7px;
}

.nav-right .navigation-wrap {
  padding-top: 17px;
}

.nav-main > ul > li.first > .inner {
  padding-right: 11px;
}
.nav-main > ul > li > .inner {
  line-height: 1.4em;
  text-align: center;
  width: auto;
  padding: 13px 11px 13px 11px;
  color: #000;
  min-width: 108px;
}
.nav-main > ul > li > .inner span {
  transition: all 0s !important;
  text-transform: none;
}
.nav-main > ul > li > .inner:hover {
  color: #FFF;
  background: #5b7401;
  /* Old browsers */
  background: -moz-linear-gradient(top, #5b7401 0%, #b4d312 100%);
  /* FF3.6+ */
  background: -webkit-gradient(linear, left top, right top, color-stop(0%, #5b7401), color-stop(100%, #b4d312));
  /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top, #5b7401 0%, #b4d312 100%);
  /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top, #5b7401 0%, #b4d312 100%);
  /* Opera 11.10+ */
  background: -ms-linear-gradient(top, #5b7401 0%, #b4d312 100%);
  /* IE10+ */
  background: linear-gradient(to top, #5b7401 0%, #b4d312 100%);
  /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='$fromColor', endColorstr='$toColor',GradientType=0 );
  /* IE6-9 */
  box-shadow: -3px 4px 4px #7E7E7E;
}
.nav-main > ul > li.current-menu-item .inner {
  color: #FFF;
  background: #5b7401;
  /* Old browsers */
  background: -moz-linear-gradient(top, #5b7401 0%, #b4d312 100%);
  /* FF3.6+ */
  background: -webkit-gradient(linear, left top, right top, color-stop(0%, #5b7401), color-stop(100%, #b4d312));
  /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top, #5b7401 0%, #b4d312 100%);
  /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top, #5b7401 0%, #b4d312 100%);
  /* Opera 11.10+ */
  background: -ms-linear-gradient(top, #5b7401 0%, #b4d312 100%);
  /* IE10+ */
  background: linear-gradient(to top, #5b7401 0%, #b4d312 100%);
  /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='$fromColor', endColorstr='$toColor',GradientType=0 );
  /* IE6-9 */
  box-shadow: -3px 4px 4px #7E7E7E;
}

.nav-main > ul > li.current-menu-item .inner {
  color: #FFF;
  background: #5b7401;
  /* Old browsers */
  background: -moz-linear-gradient(top, #5b7401 0%, #b4d312 100%);
  /* FF3.6+ */
  background: -webkit-gradient(linear, left top, right top, color-stop(0%, #5b7401), color-stop(100%, #b4d312));
  /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top, #5b7401 0%, #b4d312 100%);
  /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top, #5b7401 0%, #b4d312 100%);
  /* Opera 11.10+ */
  background: -ms-linear-gradient(top, #5b7401 0%, #b4d312 100%);
  /* IE10+ */
  background: linear-gradient(to top, #5b7401 0%, #b4d312 100%);
  /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='$fromColor', endColorstr='$toColor',GradientType=0 );
  /* IE6-9 */
  box-shadow: -3px 4px 4px #7E7E7E;
}

.nav-main > ul > li > .inner:after, .nav-main > ul > li:first-child > .inner:before {
  content: " ";
  background: url(/wp-content/uploads/2014/10/main-menu-seperator.png) no-repeat 0 0 scroll;
  width: 14px;
  height: 53px;
  width: 14px;
  height: 53px;
  display: block;
  position: absolute;
  top: -1px;
  z-index: 100;
}

.nav-main > ul > li > .inner:after {
  left: -7px;
}

.nav-main > ul > li:first-child > .inner:before {
  right: -7px;
}

body.en #nav-main a {
  padding: 14px 11px 13px 11px;
  font-size: 0.9em;
}
body.en .footer-widgets-wrap .wrap-inner .pane .nav_menu-3 li a, body.en .footer-widgets-wrap .wrap-inner .pane .nav_menu-2 li a {
  font-size: 14px;
}

.nav-right .nav-main > ul > li {
  margin: 0;
}

.footer .widget {
  padding: 0;
  height: 156px;
}

.footer-widgets-wrap .wrap-inner {
  padding: 0;
}
.footer-widgets-wrap .wrap-inner .pane {
  padding: 0;
}
.footer-widgets-wrap .wrap-inner .pane .nav_menu-2 {
  width: 75%;
}
.footer-widgets-wrap .wrap-inner .pane .nav_menu-2 li {
  height: 100%;
  display: block;
  float: right;
  width: 33.333333%;
  padding: 0;
}
.footer-widgets-wrap .wrap-inner .pane .nav_menu-2 li a {
  height: 100%;
  padding-top: 21px !important;
  display: block;
  color: #90b201;
  padding: 0;
  font-size: 16px;
  font-weight: bold;
  text-align: center;
  position: relative;
}
.footer-widgets-wrap .wrap-inner .pane .nav_menu-3 {
  width: 25%;
  margin: 0;
}
.footer-widgets-wrap .wrap-inner .pane .nav_menu-3 li {
  height: 33.3333%;
  padding: 0;
}
.footer-widgets-wrap .wrap-inner .pane .nav_menu-3 li a {
  height: 100%;
  text-align: center;
  padding: 0;
  color: #000;
  line-height: 52px;
  font-size: 16px;
  background-color: #d1d3d4;
  border-top: 1px solid white;
}
.footer-widgets-wrap .wrap-inner .pane .nav_menu-3 li a:hover {
  color: white !important;
  background: #789604;
  /* Old browsers */
  background: -moz-linear-gradient(top, #789604 0%, #b2d016 100%);
  /* FF3.6+ */
  background: -webkit-gradient(linear, left top, right top, color-stop(0%, #789604), color-stop(100%, #b2d016));
  /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top, #789604 0%, #b2d016 100%);
  /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top, #789604 0%, #b2d016 100%);
  /* Opera 11.10+ */
  background: -ms-linear-gradient(top, #789604 0%, #b2d016 100%);
  /* IE10+ */
  background: linear-gradient(to top, #789604 0%, #b2d016 100%);
  /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='$fromColor', endColorstr='$toColor',GradientType=0 );
  /* IE6-9 */
}
.footer-widgets-wrap .wrap-inner .pane .nav_menu-3 li:first-child a {
  border-top: none;
}
.footer-widgets-wrap .wrap-inner .pane .nav_menu-3 li.current-menu-item a {
  color: white !important;
  background: #789604;
  /* Old browsers */
  background: -moz-linear-gradient(top, #789604 0%, #b2d016 100%);
  /* FF3.6+ */
  background: -webkit-gradient(linear, left top, right top, color-stop(0%, #789604), color-stop(100%, #b2d016));
  /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top, #789604 0%, #b2d016 100%);
  /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top, #789604 0%, #b2d016 100%);
  /* Opera 11.10+ */
  background: -ms-linear-gradient(top, #789604 0%, #b2d016 100%);
  /* IE10+ */
  background: linear-gradient(to top, #789604 0%, #b2d016 100%);
  /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='$fromColor', endColorstr='$toColor',GradientType=0 );
  /* IE6-9 */
}
.footer-widgets-wrap .wrap-inner .pane .widget_nav_menu li a {
  text-indent: 0 !important;
}
.footer-widgets-wrap .wrap-inner .pane .widget_nav_menu li:before {
  content: "";
}
.footer-widgets-wrap .wrap-inner .pane .widget_nav_menu > div, .footer-widgets-wrap .wrap-inner .pane .widget_nav_menu > div > ul {
  height: 100%;
}

.footer-menu-small-hover, .footer-widgets-wrap .wrap-inner .pane .nav_menu-3 li.current-menu-item a {
  color: white !important;
  background: #789604;
  /* Old browsers */
  background: -moz-linear-gradient(top, #789604 0%, #b2d016 100%);
  /* FF3.6+ */
  background: -webkit-gradient(linear, left top, right top, color-stop(0%, #789604), color-stop(100%, #b2d016));
  /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top, #789604 0%, #b2d016 100%);
  /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top, #789604 0%, #b2d016 100%);
  /* Opera 11.10+ */
  background: -ms-linear-gradient(top, #789604 0%, #b2d016 100%);
  /* IE10+ */
  background: linear-gradient(to top, #789604 0%, #b2d016 100%);
  /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='$fromColor', endColorstr='$toColor',GradientType=0 );
  /* IE6-9 */
}

.footer-menu-big-cert a {
  background: #d1d3d4 url(/wp-content/uploads/2014/10/certification-white.png) no-repeat center 64px scroll;
}

.footer-menu-big-quality a {
  background: #414042 url(/wp-content/uploads/2014/10/mag-glass-white.png) no-repeat center 64px scroll;
}

.footer-menu-big-environ a {
  background: #808285 url(/wp-content/uploads/2014/10/earth-white.png) no-repeat center 64px scroll;
}

.footer-menu-big-cert a:hover, .footer-menu-big-cert-hover, .footer-menu-big-cert.current-menu-item a {
  background: url(/wp-content/uploads/2014/10/certification-white.png) no-repeat center 64px, linear-gradient(to right, #789604 0%, #b2d016 100%) !important;
}

.footer-menu-big-quality a:hover, .footer-menu-big-quality-hover, .footer-menu-big-quality.current-menu-item a {
  background: url(/wp-content/uploads/2014/10/mag-glass-white.png) no-repeat center 64px, linear-gradient(to right, #789604 0%, #b2d016 100%) !important;
}

.footer-menu-big-environ a:hover, .footer-menu-big-environ-hover, .footer-menu-big-environ.current-menu-item a {
  background: url(/wp-content/uploads/2014/10/earth-white.png) no-repeat center 64px, linear-gradient(to right, #789604 0%, #b2d016 100%) !important;
}

.footer-widgets-wrap .wrap-inner .pane .nav_menu-2 li a:hover, .footer-menu-big-environ-hover, .footer-menu-big-cert-hover, .footer-menu-big-quality-hover, .footer-widgets-wrap .wrap-inner .pane .nav_menu-2 li.current-menu-item a {
  color: white !important;
}

.footer-menu-big-quality a:after, .footer-menu-big-environ a:after {
  content: " ";
  position: absolute;
  top: 18px;
  right: -18px;
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 11.5px 0 11.5px 19.9px;
}

.footer-menu-big-quality a:after {
  border-color: transparent transparent transparent #414042;
}

.footer-menu-big-environ a:after {
  border-color: transparent transparent transparent #808285;
}

.single-coatings .footer-widgets-wrap, .page-id-12 .footer-widgets-wrap, .page-id-164 .footer-widgets-wrap, .post-type-archive-coatings .footer-widgets-wrap, .page-id-212 .footer-widgets-wrap, .page-id-220 .footer-widgets-wrap {
  display: none;
}

h1, h2.h1-style, .size-huge {
  font-size: 1.75em;
  line-height: 1;
}

#footer .bottom-wrap {
  margin: 100px 0 20px;
}

#top-bar .widgets .nav_menu-4 {
  float: left;
  margin-top: 12px;
  line-height: 0;
}
#top-bar .widgets .nav_menu-4 li {
  margin: 0 19px 0 0;
}
#top-bar .widgets .nav_menu-4 li:first-child {
  margin: 0;
}
#top-bar .widgets .nav_menu-4 li a {
  display: block;
  float: right;
  line-height: 0;
  font-size: 0;
  color: transparent;
  margin: 0;
}
#top-bar .widgets .nav_menu-4 li.top-bar-earth a {
  background-image: url(/wp-content/uploads/2014/10/small-earth-sprite.png);
  background-position: 0 0;
  width: 23px;
  height: 23px;
}
#top-bar .widgets .nav_menu-4 li.top-bar-earth a:hover {
  background-position: 0 -23px;
}
#top-bar .widgets .nav_menu-4 li.top-bar-earth.current-menu-item a {
  background-position: 0 -23px;
}
#top-bar .widgets .nav_menu-4 li.top-bar-mag a {
  width: 22px;
  height: 22px;
  background-image: url(/wp-content/uploads/2014/10/small-mag-sprite.png);
  background-position: 0 0;
}
#top-bar .widgets .nav_menu-4 li.top-bar-mag a:hover {
  background-position: 0 -22px;
}
#top-bar .widgets .nav_menu-4 li.top-bar-mag.current-menu-item a {
  background-position: 0 -22px;
}
#top-bar .widgets .nav_menu-4 li.top-bar-cert a {
  width: 24px;
  height: 24px;
  background-position: 0 0;
  background-image: url(/wp-content/uploads/2014/10/small-cert-sprite.png);
}
#top-bar .widgets .nav_menu-4 li.top-bar-cert a:hover {
  background-position: 0 -24px;
}
#top-bar .widgets .nav_menu-4 li.top-bar-cert.current-menu-item a {
  background-position: 0 -24px;
}
#top-bar .widgets .nav_menu-4 li.top-bar-truck a {
  width: 49px;
  height: 23px;
  background: url(/wp-content/uploads/2014/10/truck-sprite.png) no-repeat 0 0 scroll;
}
#top-bar .widgets .nav_menu-4 li.top-bar-truck a:hover {
  background-position: 0 -23px;
}
#top-bar .widgets .nav_menu-4 li.top-bar-truck.current-menu-item a {
  background-position: 0 -23px;
}

.widget_icl_lang_sel_widget {
  position: absolute;
  top: -27px;
  right: 5px;
}
.widget_icl_lang_sel_widget #lang_sel_list li {
  float: right;
}
.widget_icl_lang_sel_widget #lang_sel_list li a {
  background: transparent !important;
  color: white;
  padding-left: 10px;
}
.widget_icl_lang_sel_widget #lang_sel_list li a:hover {
  color: white;
}
.widget_icl_lang_sel_widget #lang_sel_list li a .iclflag {
  top: -1px;
}

.coating-code-container {
  width: 1020px;
  margin: 35px auto 25px;
  overflow: hidden;
  z-index: 10000;
  position: relative;
}
.coating-code-container .code-input-box {
  float: left;
  position: relative;
}
.coating-code-container .code-input-box label {
  margin-left: 10px;
  font-weight: bold;
}
.coating-code-container .code-input-box .coating-code-input {
  margin: 0;
  border: 1px solid #e8e8e8;
  background-color: white !important;
  height: 20px;
  border-radius: 0 !important;
  box-shadow: -1px 1px 9px #9B9B9B;
  padding-right: 42px;
}
.coating-code-container .code-input-box .coating-code-submit {
  width: 40px;
  height: 22px;
  top: 0;
  position: absolute;
  cursor: pointer;
  left: 207px;
  right: auto;
  background-color: #96C11F;
  text-align: center;
}
.coating-code-container .code-input-box .coating-code-submit:after {
  content: " ";
  position: absolute;
  top: 0px;
  border-color: transparent transparent transparent white;
  left: 0;
  right: auto;
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 11px 0 11px 8px;
}
.coating-code-container .code-input-box .coating-code-submit .icon-search {
  color: white;
  font-size: 1.35em;
}
.coating-code-container .code-input-box .code-search-loader {
  position: absolute;
  display: none;
  top: 0;
  left: 10px;
  right: auto;
}

#main-heading {
  margin-top: -52px;
  z-index: 1000;
  position: relative;
  text-align: right;
}
#main-heading h1 {
  font-weight: bold;
  margin: 0 0 0 30%;
}
#main-heading .twelve.pane {
  padding-top: 0;
  padding-bottom: 0;
}

.article-content {
  text-align: justify;
}

.coating-archive-box {
  width: 22%;
  margin-left: 4%;
  margin-right: 0;
  margin-bottom: 4%;
  float: right;
}
.coating-archive-box:nth-child(4n+4) {
  margin-left: 0;
}
.coating-archive-box h4 {
  width: 100%;
  height: 32px;
  line-height: 32px;
  margin-top: 11px;
  color: white;
  text-align: center;
  display: block;
  background: #789604;
  /* Old browsers */
  background: -moz-linear-gradient(top, #789604 0%, #b2d016 100%);
  /* FF3.6+ */
  background: -webkit-gradient(linear, left top, right top, color-stop(0%, #789604), color-stop(100%, #b2d016));
  /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top, #789604 0%, #b2d016 100%);
  /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top, #789604 0%, #b2d016 100%);
  /* Opera 11.10+ */
  background: -ms-linear-gradient(top, #789604 0%, #b2d016 100%);
  /* IE10+ */
  background: linear-gradient(to top, #789604 0%, #b2d016 100%);
  /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='$fromColor', endColorstr='$toColor',GradientType=0 );
  /* IE6-9 */
  box-shadow: 0px 0px 16px 2px #A3A3A3;
}
.coating-archive-box img {
  width: 100%;
  display: block;
  height: 207px;
  box-shadow: 0px 0px 16px 2px #A3A3A3;
}

.entry-content img[class*="wp-image"] {
  box-shadow: 2px 2px 10px 2px #8A8A8A;
}

img.wp-image-37,
img.wp-image-53,
img.wp-image-54,
img.img-no-shadow {
  box-shadow: none !important;
}

.page-id-6 .wrap-logos-shortcode, .page-id-200 .wrap-logos-shortcode {
  width: 85%;
  margin: 1.5em auto;
}
.page-id-6 .wrap-logos-shortcode .item, .page-id-200 .wrap-logos-shortcode .item {
  width: 19%;
  margin-right: 8%;
  margin-left: 0;
  margin-bottom: 4%;
}
.page-id-6 .wrap-logos-shortcode .item:first-child, .page-id-200 .wrap-logos-shortcode .item:first-child {
  margin-right: 0;
}
.page-id-6 .wrap-logos-shortcode .item img, .page-id-200 .wrap-logos-shortcode .item img {
  opacity: 1;
  filter: alpha(opacity=100);
  -moz-transition: none;
  -webkit-transition: none;
  -o-transition: color 0 ease-in;
  transition: none;
}

.coating-img-col {
  position: relative;
}
.coating-img-col img {
  box-shadow: 2px 2px 10px 2px #8A8A8A;
  padding: 30px 0;
}
.coating-img-col img.watermark-img {
  padding: 0;
  box-shadow: none;
  position: absolute;
  top: 320px;
  left: 0;
  opacity: 0.4;
}

.postid-87 .coating-img-col img {
  padding: 60px 0 0;
}

.wpcf7 .form-field {
  overflow: hidden;
  margin-bottom: 28px;
}
.wpcf7 .form-field label {
  width: 110px;
  margin-left: 7px;
  margin-right: 0;
  display: block;
  float: right;
  padding-right: 1px;
  text-align: left;
}
.wpcf7 .form-field .wpcf7-form-control-wrap {
  width: -webkit-calc(100% - 118px);
  width: -moz-calc(100% - 118px);
  width: calc(100% - 118px);
  display: block;
  float: right;
}
.wpcf7 .form-field input, .wpcf7 .form-field textarea {
  border-radius: 0;
  background-color: #f6f6f6;
  width: 100%;
  box-shadow: 1px 1px 9px #9B9B9B;
  text-align: right;
  line-height: normal;
}
.wpcf7 .form-field input {
  height: 22px;
}
.wpcf7 .form-field input[type="file"] {
  height: 37px;
}
.wpcf7 input.mf-submit-btn {
  background: transparent url(/wp-content/uploads/2014/10/submit-btn-bg.png) no-repeat 0 0 scroll;
  width: 95px;
  height: 45px;
  float: left;
  border: none;
  line-height: 41px;
}

#wpcf7-f173-p164-o1 {
  overflow: hidden;
  position: relative;
  padding-bottom: 30px;
}
#wpcf7-f173-p164-o1 .big-truck {
  background: transparent url(/wp-content/uploads/2014/10/big-truck.png) no-repeat 0 0 scroll;
  width: 152px;
  height: 88px;
  position: absolute;
  bottom: 1px;
  right: 102px;
}

.postid-216 table tr td:first-child, .postid-216 table tr th:first-child, .postid-151 table tr td:first-child, .postid-151 table tr th:first-child, .postid-205 table tr td:first-child, .postid-205 table tr th:first-child {
  width: 15%;
}

/*!LesPaul Patches*/
.column, .columns > .widget {
  float: right;
  margin: 0 0 0 4%;
}

.logo, h1.logo {
  float: left;
}

#header .navigation-wrap {
  float: right;
}
#header .navigation-wrap #nav-main li {
  float: right;
}

ul > li {
  margin-right: 1.5em;
  margin-left: 0;
}

th, tfoot td {
  text-align: right;
}

.footer-menu-big-quality a:hover:after, .footer-menu-big-environ a:hover:after, .footer-menu-big-environ-hover:after, .footer-menu-big-quality-hover:after, .footer-menu-big-environ.current-menu-item a:after, .footer-menu-big-quality.current-menu-item a:after {
  border-color: transparent transparent transparent #B2D016  !important;
}

.web-desigin-logo {
float: left;
}

.mf-copyright {
float: right;
}
